<template name="reset">
    <div class="container">
        <div class="reset">
            <div class="reset-heading">
                <h5 class="text-center">Упиши своју е-пошту и упутства за обнављање лозинке ће стићи на твоју
                    е-пошту.
                    <br />
                    Уколико се пошта са упутсвима не налази у пријемно сандуче, погледај под "Нежељена пошта".</h5>
            </div>
            <div class="col-xl-5 col-12 center">
                <form>
                    <div class="form-group">
                        <label class="form-label" for="email">Е-пошта</label>
                        <input class="form-control" type="email" name="email">
                    </div>
                    <div class="justify-content-end" style="display:flex;">
                        <button type="submit" class="btn btn-danger">Пошаљи</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    {{> modal}}
</template>